## haskell-numeric-extras 0.0.3

=== debian/changelog ===
haskell-numeric-extras (0.0.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:02 +0200

haskell-numeric-extras (0.0.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:33 +0100

haskell-numeric-extras (0.0.3-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:53:14 +0000
